-- 基础信息
base_info = {
	group_id = 133309061
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 61001, gadget_id = 70220103, pos = { x = -2415.434, y = -45.607, z = 5794.352 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 61002, gadget_id = 70330409, pos = { x = -2435.756, y = -10.420, z = 5762.773 }, rot = { x = 17.296, y = 0.089, z = 0.583 }, level = 32, area_id = 27 },
	{ config_id = 61003, gadget_id = 70220103, pos = { x = -2378.095, y = 0.752, z = 5715.660 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 61004, gadget_id = 70220103, pos = { x = -2396.572, y = -24.745, z = 5776.153 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 61005, gadget_id = 70220103, pos = { x = -2408.882, y = -9.849, z = 5805.017 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 61006, gadget_id = 70220103, pos = { x = -2376.494, y = -4.241, z = 5787.038 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 61007, gadget_id = 70220103, pos = { x = -2328.368, y = 41.557, z = 5736.573 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 61008, gadget_id = 70220103, pos = { x = -2332.963, y = 35.923, z = 5713.661 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 61009, gadget_id = 70220103, pos = { x = -2341.649, y = 25.927, z = 5731.623 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 61010, gadget_id = 70220103, pos = { x = -2377.720, y = -39.591, z = 5765.041 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 61018, gadget_id = 70330409, pos = { x = -2451.982, y = -2.483, z = 5746.077 }, rot = { x = 30.791, y = 78.470, z = 1.133 }, level = 32, area_id = 27 },
	{ config_id = 61019, gadget_id = 70330409, pos = { x = -2449.876, y = 14.308, z = 5701.782 }, rot = { x = 338.072, y = 233.582, z = 337.771 }, level = 32, area_id = 27 },
	{ config_id = 61024, gadget_id = 70220103, pos = { x = -2435.582, y = -15.844, z = 5792.312 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 61025, gadget_id = 70220103, pos = { x = -2433.055, y = -6.197, z = 5758.769 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 61001, 61002, 61003, 61004, 61005, 61006, 61007, 61008, 61009, 61010, 61018, 61019, 61024, 61025 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
